<component name="libraryTable">
  <library name="Maven: com.tembit:tbSeleniumLibrary:0.0.3-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/tembit/tbSeleniumLibrary/0.0.3-SNAPSHOT/tbSeleniumLibrary-0.0.3-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/tembit/tbSeleniumLibrary/0.0.3-SNAPSHOT/tbSeleniumLibrary-0.0.3-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/tembit/tbSeleniumLibrary/0.0.3-SNAPSHOT/tbSeleniumLibrary-0.0.3-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>